Public Class Form1

    Private Sub Form1_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim a As String
        'Y代表Yes，N代表No
        a = InputBox("你是否要退出此程式？請輸入'Y'或'N'")

    End Sub
End Class
